import { logError } from "./log";

export class BizError extends Error {
    constructor(...msgs) {
        let msgStr = '';
        msgs.forEach(once => {
            msgStr += once + '  ';
        });
        logError(msgs);
        super(msgStr)
    }
}