import { Schema } from "mongoose";
import { picDB } from "../db/mongo/db_init";


const pictureSchema = new Schema({
    pId: {type:Number, index:true},
    pName: {type: String},
    path: {type: String},
    chartType:{type:Number, index:true},// 按图表类型分  后续有新的标签类型，就往后加
    createTime:{type:Date, index:true}
});

let pictureModel;

export function initModel() {
    pictureModel = picDB.model('picture', pictureSchema)
}


export async function selectAllPicture() {
    return await pictureModel.find({}).exec();
}

export async function addManyPic(picList) {
    await pictureModel.insertMany(picList);
    return true;
}

export async function addOncePic(pId, pName, path, chartType) {
    let addInfo = {
        pId,
        pName,
        path,
        chartType,
        createTIme:new Date()
    };
    await pictureModel.insert();
    return true;
}

export async function update() {//todo
    
}

